# NvChad
> [NvChad](https://nvchad.com/): Blazing fast Neovim config providing solid defaults and a beautiful UI

`NvChad` feature will:
- Install `NvChad`
- Luanch `Neovim` to load and configure `NvChad`

### Requirements
- `git`